<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CONTACTO</title>
</head>
<body>
    <H1>Contáctanos</H1>
    <ul>
        <li><a href="">LIMA</a></li>
        <li><a href="">LORETO</a></li>
        <li><a href="">PIURA</a></li>
    </ul>
</body>
</html>